# SPDX-FileCopyrightText: no
# SPDX-License-Identifier: CC0-1.0

---

i18n:
  name: "Cleaning multi-user.target.wants"
  name[ru]: "Очистка multi-user.target.wants"

dontChroot: false

timeout: 3600

script:
  - "-rm /etc/systemd/system/multi-user.target.wants/*"
